[KCM Locale]
Name=Nepal
Name[ar]=نيبال
Name[be]=Нэпал
Name[bg]=Непал
Name[bn]=নেপাল
Name[cs]=Nepál
Name[el]=Νεπάλ
Name[eo]=Nepalo
Name[fa]=نپال
Name[fr]=Népal
Name[ga]=Neipeal
Name[he]=נפאל
Name[hi]=नेपाल
Name[hu]=Nepál
Name[ja]=ネパール
Name[ko]=네팔
Name[lo]=ເວນດາ
Name[lt]=Nepalas
Name[mk]=Непал
Name[mn]=Непал
Name[pa]=ਨੇਪਾਲ
Name[ru]=Непал
Name[sr]=Непал
Name[ta]=நேபாளம்
Name[tg]=Нипол
Name[th]=เนปาล
Name[uk]=Непал
Name[uz]=Непал
Name[zh_TW]=尼泊爾
Region=southasia
Languages=en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=NRs
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
